-
- Translation help networkKudoZOther terminology resourcesLearn more: About terminology at ProZ.com
-
-
GET: /users/:uuidGet a single user summary record for a specified UUID. Parameters
Example requestcurl -H "Authorization: Bearer {OAUTH2_ACCESS_TOKEN}" https://api.proz.com/v2/users/08bdd1ab-719c-4513-97f9-27eb6ce71ecb
Example response
{
"user": {
"self_link": "https://api.proz.com/v2/users/08bdd1ab-719c-4513-97f9-27eb6ce71ecb",
"uuid": "08bdd1ab-719c-4513-97f9-27eb6ce71ecb",
"site_name": "ConstanzaG",
"account_type": 2,
"freelancer_profile_link": "https://api.proz.com/v2/freelancer/08bdd1ab-719c-4513-97f9-27eb6ce71ecb",
"profile_url": "http://www.proz.com/profile/54089",
"image_url": "http://www.proz.com/profile_resources/054089_r47f82f770f014.jpg",
"is_proz_member": false,
"proz_membership_type": null,
"is_cpn": false,
"cpn_language_pair": null,
"native_languages": [
"esl"
],
"timezone": "America/Argentina/Buenos_Aires",
"country": "ar",
"skype": null,
"email_verified": true
}
}
See also |